@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-style: normal;
  width: 100%;
  font-feature-settings: "palt";
}

#feature .flex {
  display: flex;
}

#feature .feature-inner {
  width: 100%;
  margin: auto;
  position: relative;
}

#feature .left {
  width: 50%;
  position: relative;
  top: 0;
}

#feature .left a {
  align-items: center;
  background: url(../img/hero_bg.jpg) center center / cover no-repeat;
  display: grid;
  justify-content: center;
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
}

#feature .right {
  width: 50%;
  overflow: clip;
  position: relative;
  z-index: 20;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}

/*-------------------------
 fade
-------------------------*/
#feature .fadeIn {
  opacity: 0;
  transition: opacity 1.2s ease;
}

#feature .fadeIn.active {
  opacity: 1;
}

#feature .fadeUp span {
  -webkit-clip-path: inset(0 0 130% 0);
  clip-path: inset(0 0 130% 0);
  display: block;
  transition: all 1.2s;
  translate: 0 130%;
  text-align: center;
  margin: auto;
}

#feature .fadeUp span.active {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  translate: 0 0;
}

#feature .fadeUp span:nth-child(1) {
  margin-left: calc(11 * (100vw / 1400));
}

#feature .fadeUp span:nth-child(2) {
  transition-delay: .3s;
  margin: calc(9 * (100vw / 1400)) 0 0 calc(9 * (100vw / 1400));
}

#feature .fadeUp span:nth-child(3) {
  transition-delay: .6s;
  margin: calc(12 * (100vw / 1400)) 0 0 calc(17 * (100vw / 1400));
}

#feature .hero .fadeUp span figure img {
  width: calc(314 * (100vw / 1400)*0.81);
  margin: 0 auto;
}

#feature .hero .fadeUp span:nth-child(2) img {
  width: calc(460 * (100vw / 1400)*0.81);
}

#feature .hero .fadeUp span:nth-child(3) img {
  width: calc(191 * (100vw / 1400)*0.81);
}

#feature .fadeUp.ttl01 span figure img {
  width: auto;
  height: calc(27.603 * (100vw / 1400));
  margin: auto;
}

#feature .fadeUp.ttl01 span:nth-child(2) {
  transition-delay: .3s;
  margin: calc(4 * (100vw / 1400)) 0 0 calc(6 * (100vw / 1400));
}

#feature .fadeUp.ttl02 span figure img {
  width: auto;
  height: calc(27.603 * (100vw / 1400));
  margin: auto;
}

#feature .fadeUp.ttl02 span:nth-child(2) {
  transition-delay: .3s;
  margin: calc(4 * (100vw / 1400)) 0 0 0;
}

/*-------------------------
 slider
-------------------------*/
#feature .swiper-wrapper {
  transition-timing-function: linear;
  height: fit-content;
}

#feature .block01 .swiper-slide {
  width: calc(284.1027 * (100vw / 1400));
}

#feature .block02 .swiper-slide {
  width: calc(283 * (100vw / 1400));
}

#feature .swiper-slide img {
  height: auto;
  width: 100%;
}

/*-------------------------
 hero
-------------------------*/
#feature .hero_area {
  position: relative;
}

#feature .hero {
  margin: calc(722*(100vh / 1400)) auto 0;
  max-width: calc(580*(100vh / 1400));
  height: fit-content;
}

#feature .hero figure img {
  display: block;
  height: auto;
  width: 100%;
}

#feature .hero figure:nth-child(2) {
  margin: calc(-25 * (100vw / 1400)) auto 0;
  background: #fff;
}

#feature .hero__ttl {
  width: 100vw;
  margin: calc(-577*(100vh / 1400)) calc(50% - 50vw) 0;
  position: relative;
  display: block;
  z-index: 10;
}

#feature .lead {
  font-size: calc(14.7 * (100vw / 1400));
  text-align: center;
  line-height: 1.73;
  letter-spacing: 0.075em;
  margin-top: calc(268 * (100vw / 1400));
  margin-left: calc(20 * (100vw / 1400));
  font-family: "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 600;
}

/*-------------------------
 content
-------------------------*/
#feature .section__inner,
#feature .display_block,
#feature .flex_area {
  position: relative;
}

#feature .display_block__txt {
  width: calc(357.741 * (100vw / 1400));
  margin: calc(40 * (100vw / 1400)) 0 0 calc(181 * (100vw / 1400));
  font-size: calc(13 * (100vw / 1400));
  line-height: 1.82;
  letter-spacing: 0.1em;
  font-weight: 300;
  text-align: justify;
}

#feature .block01 {
  margin-top: calc(155 * (100vw / 1400));
}

#feature .block02 {
  margin-top: calc(92 * (100vw / 1400));
}

#feature .block02 .display_block__txt {
  margin: calc(37 * (100vw / 1400)) 0 0 calc(181 * (100vw / 1400));
}

#feature .block03 .display_block__txt,
#feature .block05 .display_block__txt {
  width: calc(664.3281 * (100vw / 1400));
  text-align: center;
  font-size: calc(14.3 * (100vw / 1400));
  font-weight: 600;
  letter-spacing: 0.075em;
  line-height: 1.76;
  margin: calc(37 * (100vw / 1400)) auto 0 calc(24.5 * (100vw / 1400));
}

#feature .ttl01 {
  position: absolute;
  top: calc(27 * (100vw / 1400));
  left: calc(194 * (100vw / 1400));
  z-index: 10;
}

#feature .ttl02 {
  position: absolute;
  top: calc(29 * (100vw / 1400));
  right: calc(181 * (100vw / 1400));
  z-index: 10;
}

/** image **/
#feature .img01 {
  width: calc(538.1027 * (100vw / 1400));
  margin: calc(120 * (100vw / 1400)) auto 0;
  position: relative;
}

#feature .img02 {
  width: calc(538.1027 * (100vw / 1400));
  margin: calc(120 * (100vw / 1400)) auto 0;
  position: relative;
}

#feature .img02-2 {
  width: calc(642 * (100vw / 1400));
  margin: calc(15 * (100vw / 1400)) auto 0;
}

#feature .img03 {
  width: calc(381 * (100vw / 1400));
  margin: calc(90 * (100vw / 1400)) calc(132 * (100vw / 1400)) 0 auto;
  position: relative;
}

#feature .img03::before {
  position: absolute;
  width: calc(21 * (100vw / 1400));
  height: calc(19 * (100vw / 1400));
  content: '';
}

#feature .img03::before {
  border-left: solid calc(2 * (100vw / 1400));
  border-top: solid calc(2 * (100vw / 1400));
  top: calc(15 * (100vw / 1400));
  left: calc(16 * (100vw / 1400));
  color: #fff;
}

#feature .img04 {
  width: calc(326 * (100vw / 1400));
  margin: calc(-33 * (100vw / 1400)) auto 0 calc(153 * (100vw / 1400));
  position: relative;
  z-index: 10;
  background: #fff;
}

#feature .img05 {
  width: calc(288 * (100vw / 1400));
  margin: calc(35 * (100vw / 1400)) auto 0 calc(213 * (100vw / 1400));
}

#feature .img06 {
  width: calc(381 * (100vw / 1400));
  margin: calc(95 * (100vw / 1400)) auto 0 calc(152 * (100vw / 1400));
  position: relative;
}

#feature .img06::before {
  position: absolute;
  width: calc(22 * (100vw / 1400));
  height: calc(19 * (100vw / 1400));
  content: '';
}

#feature .img06::before {
  border-right: solid calc(2 * (100vw / 1400));
  border-top: solid calc(2 * (100vw / 1400));
  top: calc(13 * (100vw / 1400));
  right: calc(16 * (100vw / 1400));
  color: #fff;
}

#feature .img07 {
  width: calc(327 * (100vw / 1400));
  margin: calc(-34 * (100vw / 1400)) auto 0 calc(234 * (100vw / 1400));
  position: relative;
  z-index: 10;
  background: #fff;
}

#feature .img08 {
  width: calc(288 * (100vw / 1400));
  margin: calc(37 * (100vw / 1400)) 0 0 calc(153 * (100vw / 1400));
}

#feature .img09 {
  width: calc(181 * (100vw / 1400));
  margin: calc(-50 * (100vw / 1400)) auto 0 calc(381 * (100vw / 1400));
  position: relative;
  z-index: 10;
  background: #fff;
}

#feature .img10 {
  width: calc(407 * (100vw / 1400));
  margin: calc(97 * (100vw / 1400)) 0 auto calc(152 * (100vw / 1400));
}


/** btn **/
#feature .btn {
  font-size: calc(17.5 * (100vw / 1400));
  text-align: center;
  letter-spacing: 0.057em;
  margin: calc(160 * (100vw / 1400)) auto 0;
  position: relative;
  text-decoration: underline;
  text-decoration-thickness: calc(1 * (100vw / 1400));
  text-decoration-skip-ink: auto;
  width: fit-content;
  text-underline-offset: calc(7 * (100vw / 1400));
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  padding-bottom: calc(170 * (100vw / 1400));
}

/*-------------------------
  credit
-------------------------*/
#feature .credit01 {
  margin: calc(20 * (100vw / 1400)) auto 0;
  text-align: center;
}

#feature .credit02 {
  margin: calc(21 * (100vw / 1400)) auto 0;
  text-align: center;
}

#feature .credit03 {
  margin: calc(22 * (100vw / 1400)) auto 0;
  text-align: center;
}

#feature .credit04 {
  margin: calc(21 * (100vw / 1400)) auto 0;
  text-align: center;
}

#feature .credit05 {
  margin: calc(21 * (100vw / 1400)) auto 0;
  text-align: center;
}

#feature .credit06 {
  margin: calc(88 * (100vw / 1400)) auto 0 0;
  width: fit-content;
  position: absolute;
  top: calc(360 * (100vw / 1400));
  left: calc(227 * (100vw / 1400));
}

#feature .credit-area.credit06 .credit {
  display: block;
  width: fit-content;
  text-align: right;
  text-align: -webkit-right;
}

#feature .credit-area.credit06 .credit a {
  text-align: right;
  line-height: 2.08;
}

#feature .credit-area.credit01 .credit li:last-child,
#feature .credit-area.credit02 .credit li:first-child,
#feature .credit-area.credit04 .credit li:last-child,
#feature .credit-area.credit05 .credit li:last-child {
  display: none;
}

#feature .credit-area .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: calc(8 * (100vw / 1400));
  margin-left: calc(22 * (100vw / 1400));
}

#feature .credit-area .credit li a {
  position: relative;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  width: fit-content;
  text-underline-offset: calc(3 * (100vw / 1400));
}

#feature .credit-area .credit a {
  font-size: calc(13 * (100vw / 1400));
  line-height: 1.28;
  letter-spacing: 0.005em;
  color: #000;
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
}